﻿@charset "utf-8";
/* CSS Document */
label{ float:left; margin-top:2px;}
table{ border-collapse:collapse; border-spacing:0;}
.main_content{ padding-top:12px;}
/*--------------------------信箱说明-----------------*/
.xinxiangshuoming{ background:#E8F6FF; border:1px solid #8FC0E1; padding:0 7px 20px 0;}
.xinxiangshuoming h2{ font-size:14px; font-weight:bold; color:#3689D6; padding:9px 0 20px 15px;}
.xinxiangshuoming p{ color:#333; line-height:25px; padding-left:38px;}
/*--------------------------tab-----------------*/
.title_new{ margin-top:15px; background:#e5e5e5;}
.title_new span{ float:right; font-size:14px; line-height:30px; padding:0 15px; font-weight:normal;background:#ec9205; text-align:center;}
.title_new span a{ color:#fff;}
.menu_ul{ overflow:hidden; height:1%;}
.menu_ul li{cursor:pointer; float:left; text-align:center; height:30px; line-height:30px; display:inline; font-weight:normal; display:block; font-size:14px; background:#8fc0e1; padding:0 30px; margin-right:2px;}
.menu_ul li a{ color:#fff;}
.menu_ul li.hover{ color:#fff; background:url(/Content/Areas/Common/images/bg.png) no-repeat 0 -190px; font-size:14px; font-weight:bold; line-height:30px;} 
.menu_ul li.hover a{ color:#fff;}
.menu_st{ width:1px; height:25px; line-height:25px; color:#666; float:left; margin:0;}
.message_list_1{ margin:10px 0 0 0; overflow:hidden; height:1%;}
.message_list_1 select{ width:88px; height:19px; border:1px solid #7f9db9; margin:2px 5px 0 0; float:left;}
/*--------------------------按钮样式-----------------*/
.input_text{ width:170px; border:1px solid #b6cefc; height:20px; line-height:20px; padding:0 0 0 5px; margin:0 5px 0 0; float:left;}
.search_btn1, .input_bt1{ width:73px; height:23px; line-height:23px; border-style:none; background:url(/Content/Areas/Common/images/bg.png) no-repeat 0px -190px; color:#fff; cursor:pointer; float:left;}
search_btn1:hover, .input_bt1:hover{ background:url(/Content/Areas/Common/images/bg.png) no-repeat 0px -244px;}
.input_bt2{ width:85px; height:23px; background:url(../Interactions/images/YiYuanXinXiang/tbn_h.jpg) no-repeat scroll 0 0; color:#fff; cursor:pointer; float:right; height:23px; display:inline; border-style:none;}
.input_bt2:hover{ background:url(../Interactions/images/YiYuanXinXiang/tbn2_hover.jpg) no-repeat scroll 0 0;}
/*--------------------------医院信箱-----------------*/
.email_table{border:1px solid #FBCCE1; margin:6px 0 15px 0; }
.email_table tr{height:30px; text-align:center; border:1px solid #c7e3f6;}
.email_table tr td{border:1px solid #c7e3f6;}
.email_table tr th{ background:#e8f6ff; font-weight:normal; color:#333;border:1px solid #c7e3f6;}
.email_table tr td, .email_table tr td a{ background:#FFFFFF; color:#474645; text-indent:5px;}
/*--------------------------院务详细-----------------*/
.email{ border:1px solid #e7e7e7; margin:15px 0 0 0; padding:0 25px 20px 25px;}
.email .letter_detail_tit{ height:40px; line-height:40px; border-bottom:1px dotted #999; color:#29608b;}
.email .letter_detail_tit h3{ background:url(../images/YiYuanXinXiang/icon01.jpg) no-repeat left center; float:left; padding-left:25px; font-size:12px; color:#3689D6; font-weight:normal;}
.email .letter_detail_tit h3.a{ background:url(../images/YiYuanXinXiang/icon02.jpg) no-repeat left center; float:left; padding-left:25px;}
.email .letter_detail_tit span{ background:url(../images/YiYuanXinXiang/icon_time.jpg) no-repeat left center; float:right; padding-left:25px; color:#3689D6;}
.email .letter_detail_cont{ padding-bottom:10px; width:887px; line-height:25px;}
.email .letter_detail_cont h3{ color:#999; margin-top:5px; font-size:12px; font-weight:normal; color:#999;}
.email .letter_detail_cont p{ color:#474645; margin-top:10px; text-indent:2em;}

/*--------------------------新建信箱-----------------*/
.main02_left{ float:left;}
.main02_right{ float:left;}
.email_left{ width:200px; float:left;}
.email_left .email_left_box{ border:1px solid #ccc; padding:0 3px; margin-bottom:15px;}
.email_left .email_left_box .email_left_box_inside{ padding:10px;}
.email_right{ margin-left:300px;}
.email_right .letter_form{ width:540px; margin:0 auto; margin-top:25px;}
.email_right .letter_form label{ display:block; height:16px; line-height:16px; margin:10px 0;}
.letter_form_tit_tx{ height:20px; width:200px; line-height:20px; border:1px solid #ccc;}
.letter_form .letter_form_tx{ height:20px; width:200px; line-height:20px; border:1px solid #ccc;}
.letter_form_txa{ border-style:none; width:370px; height:110px; overflow:hidden;border:1px solid #ccc; }
.article_list1 li{ border-bottom:1px dashed #ccc; height:24px; line-height:24px; padding-left:10px; background:url(/Content/Areas/Common/images/li_icon.jpg) no-repeat left center;}
.contact_us p{ color:#787878; line-height:24px;}
.xinjianRq{ border: 1px solid #e6e6e6; margin-top:20px;}
.xinjianRq ul{ width:485px; margin:0 auto; padding:25px 0;}
.xinjianRq ul li{ margin-bottom:15px;}
.xinjianRq ul li label{ display:block; text-align:right; color:#505050; width:60px;}
.xinjianRq ul li .search_btn1{ margin-left:60px;}
/*--------------------------提交按钮-----------------*/
.patient_ask_btn{ width:111px; height:40px; color:#41920f; line-height:40px; text-align:center; background:url(/Content/Areas/Common/images/btn01.jpg) no-repeat scroll 0 0; border:none; cursor:pointer; font-size:20px; margin-left:60px;}
.patient_ask_btn:hover{background:url(/Content/Areas/Common/images/btn01_h.jpg) no-repeat scroll 0 0; color:#fff;}
.question_icn_4{background: url(../../Common/images/question_icn_ok.gif) no-repeat scroll center center transparent;display: block;height: 28px;margin: 0 auto;width: 15px;}

@media only screen and (max-width:768px)
{
 .email .letter_detail_cont{width:100%;}
}
@media only screen and (max-width:640px)
{
.xinjianRq{ border:none}
.xinjianRq ul{ width:100%;}
}
@media only screen and (max-width:360px)
{
 .menu_ul li{padding:0 18px;}
} 